Bug 1255726 - Use %{mono_archs} instead of own list of mono capable architectures
Use %{mono_archs} instead of own list of mono capable architectures
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: antlr (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 08:00 EDT by Marcin Juszkiewicz
Modified: 2015-10-02 05:29 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.7.7-39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-02 05:29:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec change (1.18 KB, text/plain)
2015-08-21 08:00 EDT, Marcin Juszkiewicz
no flags Details

  None (edit)
Description Marcin Juszkiewicz 2015-08-21 08:00:31 EDT
Created attachment 1065561 [details]
spec change

Description of problem:

antlr uses ifarch check to know when to depend on mono. But it has own list which may not be up to date with current state of mono support in Fedora/RHEL.

Version-Release number of selected component (if applicable):

2.7.7-37
Comment 1 Fedora Admin XMLRPC Client 2015-09-30 15:25:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2015-10-02 04:19:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 gil cattaneo 2015-10-02 05:29:00 EDT
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=11305429

Note You need to log in before you can comment on or make changes to this bug.